body
{
scrollbar-base-color: #000000; 
scrollbar-arrow-color: #ff0000; 
scrollbar-3dlight-color: rgb(50,50,50)
scrollbar-face-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
scrollbar-track-color: #ffffff;

}

A {text-decoration: none} 


A:link{color: #000000}
A:visited{color: #999999}
A:hover{color: #ff0000}
A:active{color: #000000}

p { font-family: Arial, Verdana, Helvetica, sans-serif; color: black; font-size: 13px; }

h1 { font-family: Arial, Verdana, Helvetica, sans-serif; color: black; font-size: 17px; }

h2 { font-family: Arial, Verdana, Helvetica, sans-serif; color: black; font-size: 15px; }

margin: 0px 0px 0px 0px;


